[vdr] GCC 4.1.1 and glibc 2.4 nptlonly with vdr 1.4.x + subtitles plugin for extra

Marko Mäkelä marko.makela at hut.fi
Thu Sep 7 23:40:07 CEST 2006


On Thu, Sep 07, 2006 at 02:27:41PM +0300, Jukka Palko wrote:
> Anyone had good experiences using this combination? Looks like my vdr
> system started to have some subtitles plugin issues on Finnish Yle
> channels after upgrading gcc and glibc.

I'm using vdr 4.1.2, softdevice CVS, subtitles 0.3.11, gcc 4.1.2 20060901
from Debian GNU/Linux unstable, and glibc 2.3.6.  No problems with subtitles.
I'm sure that NPTL is being used.  Could it be the glibc version?

	Marko



More information about the vdr mailing list